Issue #18 duplicate

Incompatible with KP 2.19

Anonymous created an issue

Hi is there a way to use this plugin even keepass says it's not compatible? regards, Marco

Comments (2)

  1. Anonymous

    Ah good, its not just me then.

    Is this on the roadmap for resolution? I am keen to offload Lastpass but need a sync option that doesn't require me to install a Dropbox app.

  2. Log in to comment